Changeset 18159


Ignore:
Timestamp:
Sep 22, 2012, 5:35:07 PM (8 years ago)
Author:
Eric
Message:

fix mistake in version number on database upgrades.

Location:
extensions/UserAdvManager/trunk
Files:
2 edited

Legend:

Unmodified
Added
Removed
  • extensions/UserAdvManager/trunk/include/upgradedb.inc.php

    r17918 r18159  
    625625
    626626
    627 /* upgrade from 2.40.x to 2.41.0 */
    628 /* ***************************** */
    629 function upgrade_2400_2410()
     627/* upgrade from 2.40.x to 2.40.6 */
     628/* ***************************** */
     629function upgrade_2400_2406()
    630630{
    631631  global $conf;
  • extensions/UserAdvManager/trunk/maintain.inc.php

    r17887 r18159  
    398398    }
    399399
    400     if (version_compare($conf['UserAdvManager_Version'], '2.41.0') < 0)
    401     {
    402     /* upgrade from version 2.40.x to 2.41.0 */
    403     /* ************************************* */
    404       upgrade_2400_2410();
     400    if (version_compare($conf['UserAdvManager_Version'], '2.40.6') < 0)
     401    {
     402    /* upgrade from version 2.40.x to 2.40.6 */
     403    /* ************************************* */
     404      upgrade_2400_2406();
    405405    }
    406406  }
Note: See TracChangeset for help on using the changeset viewer.